@charset "utf-8";

/* 勤務環境改善の取り組みイメージ */
.blueBg {
    position: relative;
}
.listBlue {
    padding: 20px;
    background: #fff;
    border: 2px solid #064676;
    border-radius: 10px;
}

  
.listBlue > ul > li {
    font-size: 1.4rem;
    color: #064676;
}
.listBlue > ul > li::before {
    width: 7px;
    height: 7px;
    top: 8px;
    background-color: #064676;
}
.listBlue ul > li li {
    font-size: 1.3rem;
    color: #443932;
}
.listBlue .cms_pdf a {
    font-size: 1.3rem;
    padding-left: 0;
    padding-bottom: 2px;
    font-weight: bold;
}
@media print,screen and (min-width:768px) {
    .listBlue {
        position: absolute;
        right: 80px;
        top: 80px;
        width: 310px;
    }
    .listBlue:before {
        content: "";
        position: absolute;
        left: -42px;
        width: 44px;
        height: 28px;
        background: url('../img/listBlue_arrow.png') no-repeat;
        background-size: 43px;
        z-index: 2;
    }
    .listBlue .cms_pdf a {
        background-position-x: right 20px !important;
    }
}
@media screen and (max-width:767px) {
    .cms_block.blueBg:not(.tool) {
        padding: 35px 5%;
        width: 100%;
        border-radius: 0;
    }
    .blueBg h3 {
        margin-bottom: 30px;
    }
    .whiteBg {
        position: relative;
        margin-bottom: 80px;
        padding-left: 5%;
        padding-right: 5%;
    }
    .blueBg .whiteBg::before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: -80px;
        margin: auto;
        width: 163px;
        height: 83px;
        background: url('../img/listBlue_arrow_sp.png') no-repeat;
        background-size: 163px;
    }
    .whiteBg img {
        margin-bottom: 30px;
    }
}

/*医療勤務環境改善マネジメントシステムを進める7ステップ*/


.step ul li {
    padding-left: 0;
}
.step ul li:not(:last-child) {
    position: relative;
    padding-bottom: 30px;
}
.step ul li:not(:last-child)::before {
    content: "";
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 2px;
    background-color: transparent;
    background-size: 6px 2px;
    background-image: linear-gradient(to right, #443932, #443932 2px, transparent 2px, transparent 6px);
    background-repeat: repeat-x;
    border-radius: 0;
}
.step ul li:not(:first-child) {
    padding-top: 20px;
}
.step ul li::before {
    content: none;
}
.step ul li .stepNo,
.step ul li .stepTitle {
    display: inline-block;
    font-weight: bold;
}
.step ul li .stepNo {
    font-size: 1.8rem;
    color: #969696;
    margin-right: 10px;
    margin-bottom: 2px;
}
.step ul li .stepNo span,
.step ul li .stepTitle {
    font-size: 3.0rem;
}
.step ul li .stepNo span {
    margin-left: 5px;
}
/* 5つの支援ツール */
.tool {
    padding-left: 120px;
    padding-right: 120px;
}
.tool ul li {
    padding-left: 0;
    text-align: center;
}
.tool ul li::before {
    content: none;
}
.tool ul li:nth-child(-n+3) {
    width: 220px;
    margin-bottom: 60px;
}
.tool ul li:nth-child(n+4) {
    width: 411px;
}
.tool ul li a {
    font-size: 1.8rem;
    color: #064676;
    text-decoration: none;
}
.tool ul li a .toolImg {
    position: relative;
}
.tool ul li a .toolImg::before {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    right: 15px;
    bottom: 10px;
    background: url('../img/icon_up.png') no-repeat;
    background-size: 50px;
}
.tool ul li a .toolImg img {
    border: 1px solid #969696;
}
.tool .btn {
    text-align: center;
}
.tool .btn a {
    font-size: 1.8rem;
    margin: 0 auto;
    background-color: #2b9820;
}
.tool .btn a::after {
    content: none;
}
@media print,screen and (min-width:768px) {
    .step {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .step .cms_image {
        margin-right: 50px;
    }
    .step ul {
        width: 860px;
    }
    .tool ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .tool ul li {
        cursor: pointer;
    }
    .tool .btn a {
        width: 487px;
    }
}
@media screen and (max-width:767px) {
    .step ul {
        width: 100%;
    }
    .step ul li:not(:last-child) {
        padding-bottom: 20px;
    }
    .step ul li:not(:first-child) {
        padding-top: 10px;
    }
    .step ul li .stepTitle {
        font-size: 2.2rem;
    }
    .tool {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 5%;
        padding-right: 5%;
    }
    .tool ul {
        text-align: center;
    }
    .tool ul li {
        display: inline-block;
        width: 47% !important;
        vertical-align: top;
    }
    .tool ul li:nth-child(-n+3) {
        margin-bottom: 20px;
    }
    .tool ul li:nth-child(1),
    .tool ul li:nth-child(4) {
        margin-right: 4%;
    }
    .tool ul li:nth-child(3) {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    .tool ul li:nth-child(3)::after {
        content: "";
        display: block;
        clear: both;
    }
    .tool ul li a .toolImg::before {
        right: 10px;
        bottom: 8px;
        width: 25px;
        height: 25px;
        background-size: 25px;
    }
    .tool .btn a {
        width: 100%;
    }
    
}
/* ------------------------------
 モーダルウィンドウ
------------------------------ */
.modal-content {
	display: none;
	position: fixed;
	width: auto ;
	padding: 50px 40px;
	border-color: #999;
	margin: 0 ;
	color: #000;
	background-color: #fff;
	z-index: 2000 !important;
    text-align: left !important;
    max-height: 90vh;
    overflow: auto;
}
.modal-content img {
    width: 100%;
    border: 1px solid #ccc;
}


#modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(243, 237, 223, .9);
	z-index: 1000;
}

a.modal-close{
	border: none;
	background: none;
	color: #000;
	width: auto;
	min-width: auto;
	height: auto;
	line-height: 1.2;
	padding: 0 0 0 20px;
	position: absolute;
	right: 10px;
	top: 10px;
    cursor: pointer;
}
a.modal-close::before,
a.modal-close::after {
    position: absolute;
    content: "";
    display: block;
    width: 16px;
    height: 2px;
    background: #064676;
    left: 0;
    top: 3px;
    bottom: 0;
    margin: auto;
}
a.modal-close::before {
    transform: rotate(45deg);
}
a.modal-close::after {
    transform: rotate(-45deg);
}
a.modal-close:hover{
	background: none;
	color: #BD9869;
}
.cms_block.modalBlock {
	/*ここを staticに */
	position: static !important;
}
@media screen and (max-width: 767px) {
	#header-sticky-wrapper{
		position: relative;
	}
	.modal-content {
		width: 90% !important;
		padding: 50px 20px 20px;
		max-height: 76%;
		overflow: scroll;
	}

	.modal-content .btn-a.blue.btnList a{
		margin: 0;
		margin-bottom: 20px;
		min-width: 100%;
		max-width: 250px;
	}

	#bggr {
		 /*ここを staticに */
		position: static !important;
	}
	
}
@media screen and (max-width:320px){
	#modal-content-01,
	#modal-content-02,
	#modal-content-03,
	#modal-content-04,
	#modal-content-06,
	#modal-content-07,
	#modal-content-08{
		top: 50px !important;
	}
}